# Copyright (C) 2025 WP Shuffle
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Chat in Website 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/chat-in-website\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-18T08:25:47+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: chat-in-website\n"

#. Plugin Name of the plugin
#: F:\new-server\htdocs\jiri-lekali\wp-content\plugins\chat-in-website\chat-in-website.php
#: includes/classes/admin/class-ciws-admin.php:13
#: includes/classes/admin/class-ciws-admin.php:14
msgid "Chat in Website"
msgstr ""

#. Plugin URI of the plugin
#: F:\new-server\htdocs\jiri-lekali\wp-content\plugins\chat-in-website\chat-in-website.php
msgid "https://wpshuffle.com/wordpress-plugins/"
msgstr ""

#. Description of the plugin
#: F:\new-server\htdocs\jiri-lekali\wp-content\plugins\chat-in-website\chat-in-website.php
msgid "Chat in Website is your ultimate WordPress plugin to engage users with dynamic chat and quick interaction options to Whatsapp."
msgstr ""

#. Author of the plugin
#: F:\new-server\htdocs\jiri-lekali\wp-content\plugins\chat-in-website\chat-in-website.php
msgid "WP Shuffle"
msgstr ""

#. Author URI of the plugin
#: F:\new-server\htdocs\jiri-lekali\wp-content\plugins\chat-in-website\chat-in-website.php
msgid "https://wpshuffle.com"
msgstr ""

#: includes/classes/admin/class-ciws-admin.php:23
#: includes/classes/admin/class-ciws-admin.php:24
#: includes/views/backend/account-boxes/account-header.php:14
#: includes/views/backend/accounts/ciws-account-lists.php:19
msgid "Account Lists"
msgstr ""

#: includes/classes/admin/class-ciws-admin.php:32
#: includes/classes/admin/class-ciws-admin.php:33
msgid "Add New Account"
msgstr ""

#: includes/classes/admin/class-ciws-admin.php:41
#: includes/classes/admin/class-ciws-admin.php:42
msgid "Floating Icon"
msgstr ""

#: includes/classes/admin/class-ciws-admin.php:50
#: includes/classes/admin/class-ciws-admin.php:51
msgid "Settings"
msgstr ""

#. translators: %d is replaced with "account id"
#: includes/classes/admin/class-ciws-admin.php:72
msgid "No account found with ID %d"
msgstr ""

#: includes/classes/admin/class-ciws-crud.php:78
msgid "Something went wrong while saving the account!"
msgstr ""

#: includes/classes/admin/class-ciws-crud.php:79
msgid "Error"
msgstr ""

#: includes/classes/admin/class-ciws-crud.php:84
msgid "Invalid request or session expired. Please try again."
msgstr ""

#: includes/classes/admin/class-ciws-crud.php:85
msgid "Permission Denied"
msgstr ""

#: includes/views/backend/account-boxes/account-general-settings.php:7
#: includes/views/backend/accounts/ciws-account-lists.php:27
msgid "Account Name"
msgstr ""

#: includes/views/backend/account-boxes/account-general-settings.php:15
msgid "Account Number"
msgstr ""

#: includes/views/backend/account-boxes/account-general-settings.php:27
msgid "Default Message"
msgstr ""

#: includes/views/backend/account-boxes/account-general-settings.php:39
msgid "Always Online (Available)"
msgstr ""

#: includes/views/backend/account-boxes/account-header.php:10
#: includes/views/backend/ciws-main-settings.php:65
#: includes/views/backend/floating-icons/ciws-floating-icon-settings.php:43
msgid "Save"
msgstr ""

#: includes/views/backend/account-boxes/account-nav.php:6
msgid "Account Settings"
msgstr ""

#: includes/views/backend/account-boxes/account-nav.php:8
msgid "Shortcode Button"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:29
#: includes/views/backend/accounts/ciws-account-lists.php:30
msgid "Shortcode"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:39
#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:25
msgid "Button Heading"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:50
msgid "Shortcode Templates"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:59
#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:44
msgid "Template"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:69
#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:54
msgid "Customize Status"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:80
#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:63
msgid "Button Fill color"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:93
#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:75
msgid "Button Title color"
msgstr ""

#: includes/views/backend/account-boxes/account-shortcode-settings.php:107
msgid "Preview"
msgstr ""

#: includes/views/backend/account-boxes/account-url-settings.php:10
#: includes/views/backend/settings-boxes/ciws-url-settings.php:10
msgid "Open in Another tab"
msgstr ""

#: includes/views/backend/account-boxes/account-url-settings.php:20
#: includes/views/backend/settings-boxes/ciws-url-settings.php:20
msgid "URL for Desktop"
msgstr ""

#: includes/views/backend/account-boxes/account-url-settings.php:26
#: includes/views/backend/account-boxes/account-url-settings.php:42
msgid "Api"
msgstr ""

#: includes/views/backend/account-boxes/account-url-settings.php:29
#: includes/views/backend/settings-boxes/ciws-url-settings.php:33
msgid "Web"
msgstr ""

#: includes/views/backend/account-boxes/account-url-settings.php:36
#: includes/views/backend/settings-boxes/ciws-url-settings.php:40
msgid "URL for Mobile"
msgstr ""

#: includes/views/backend/account-boxes/account-url-settings.php:45
#: includes/views/backend/settings-boxes/ciws-url-settings.php:53
msgid "Protocol"
msgstr ""

#: includes/views/backend/accounts/ciws-account-edit.php:14
#: includes/views/backend/accounts/ciws-add-new-account.php:12
#: includes/views/backend/ciws-main-settings.php:15
#: includes/views/backend/floating-icons/ciws-floating-icon-settings.php:16
msgid "Settings saved successfully."
msgstr ""

#: includes/views/backend/accounts/ciws-account-edit.php:40
msgid "Update account"
msgstr ""

#: includes/views/backend/accounts/ciws-account-lists.php:33
msgid "Action"
msgstr ""

#: includes/views/backend/accounts/ciws-account-lists.php:80
msgid "No accounts added yet"
msgstr ""

#: includes/views/backend/accounts/ciws-add-new-account.php:38
msgid "Save account"
msgstr ""

#: includes/views/backend/ciws-main-settings.php:25
msgid "URL Settings"
msgstr ""

#: includes/views/backend/ciws-main-settings.php:26
msgid "WooCommerce Button Option"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-display-settings.php:9
msgid "Hide in Desktop"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-display-settings.php:19
msgid "Hide in Mobile"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-icon-nav.php:6
msgid "Select Accounts"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-icon-nav.php:7
msgid "Layout Settings"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-icon-nav.php:8
msgid "Display Settings"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:35
msgid "Floating Icon Templates"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:86
msgid "Position"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:94
msgid "Right"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-layout-settings.php:97
msgid "Left"
msgstr ""

#: includes/views/backend/floating-icon-boxes/floating-select-account.php:11
msgid "Select Account"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-url-settings.php:28
#: includes/views/backend/settings-boxes/ciws-url-settings.php:48
msgid "API"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:11
msgid "Button Status"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:23
msgid "WooCommerce Button Position"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:28
msgid "ciws-before-title"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:30
#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:66
msgid "Before Title"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:33
msgid "ciws-after-title"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:35
#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:76
msgid "After Title"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:38
msgid "ciws-before-cart"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:40
#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:86
msgid "Before Cart"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:43
msgid "ciws-after-cart"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:45
#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:96
msgid "After Cart"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:48
msgid "ciws-after-description"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:50
#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:106
msgid "After Long Description"
msgstr ""

#: includes/views/backend/settings-boxes/ciws-woocommerce-settings.php:118
msgid "Select WooCommerce Button Account"
msgstr ""
